CVE-2022-23949 – In Keylime before 6.3.0, unsanitized UUIDs can be passed by a rogue agent and can lead to …

Vuln ID: CVE-2022-23949

Published:  2022-09-21  19:15:10Z

Description: In Keylime before 6.3.0, unsanitized UUIDs can be passed by a rogue agent and can lead to log spoofing on the verifier and registrar.

Source: NVD.NIST.GOV